.circuloB{

     margin-right: 15px;
     width: 15px;
     height: 15px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #20A5D6;
     display: inline-block;
}
.circuloGray{

  margin-right: 15px;
     width: 15px;
     height: 15px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: rgb(146,146, 146);
     display: inline-block;
}
.titlepasos{

  padding: 0px;
  color:#20A5D6;
  font-size: 32px;
  font-weight:lighter;
}
